@font-face {
    font-family: 'CoFoRaffine';
    src: url(fonts/CoFoRaffine-Bold.otf) format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'CoFoRaffine';
    src: url(fonts/CoFoRaffine-Medium.otf) format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'CoFoRaffine';
    src: url(fonts/CoFoRaffine-Regular.otf) format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'CoFoRaffine';
    src: url(fonts/CoFoRaffine-Light.otf) format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'CoFoRaffine';
    src: url(fonts/CoFoRaffine-Thin.otf) format('opentype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'CoFoSans';
    src: url(fonts/CoFoSans-Thin-Trial.otf) format('opentype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'CoFoSans';
    src: url(fonts/CoFoSans-Light-Trial.otf) format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'CoFoSans';
    src: url(fonts/CoFoSans-Regular-Trial.otf) format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'CoFoSans';
    src: url(fonts/CoFoSans-Medium-Trial.otf) format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'CoFoSans';
    src: url(fonts/CoFoSans-Bold-Trial.otf) format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'CoFoSans';
    src: url(fonts/CoFoSans-MediumItalic-Trial.otf) format('opentype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
body{
    font-family: 'CoFoSans', sans-serif;
    font-weight: 400;
    background-color: #E1E1E4;
    color: #0F8836;
}
.container{
    max-width: 1440px !important;
    margin: 0 auto;
}
h1{
    font-family: 'CoFoRaffine', sans-serif;
    font-weight: 500;
    font-size: 200px;
}
h2{
  font-family: 'CoFoRaffine', sans-serif;
  font-weight: 500;
  font-size: 96px;
}  
h3{
  font-family: 'CoFoSans', sans-serif;
  font-weight: 400;
  font-size: 36px;
}  
p{
  font-family: 'CoFoSans', sans-serif;
  font-weight: 500;
  font-size: 24px;
}
.img{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 10px;
}
.head{
    display: flex;
    justify-content: space-between;
    gap: 30px;
    margin-top: 10px;
    margin-left: 25px;
    margin-right: 25px;
    flex-wrap: wrap;
    align-items: end;
}
.head2{
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-top: -280px;
    margin-left: 25px;
    margin-right: 25px;
    flex-wrap: wrap;
    align-items: center; 
}
.nad{
    margin-bottom: -450px;
    margin-left: 355px;
}
.ggg{
    margin-top: -167px;
}
.big{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.q1{
    background-image: url(images/f1.svg);
    height: 328px;
    width: 422px;
    float: left;
}
.q2{
    background-image: url(images/f2.svg);
    height: 267px;
    width: 740px;
    float: right;
    margin-right: -18px;
    margin-top: -180px;
}
.small{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 230px;
    margin-top: -30px;
}
.q3{
    background-image: url(images/f3.svg);
    height: 333px;
    width: 649px;
    float: right;
    margin-top: -200px;
    margin-left: -230px;
}
.q4{
    background-image: url(images/f4.svg);
    height: 476px;
    width: 525px;
    float: left;
    margin-right: -180px;
    margin-top: -500px;
}
.s2{
    display: flex;
    justify-content: space-between;
    gap: 30px;
    margin-top: 10px;
    margin-left: 25px;
    margin-right: 25px;
    flex-wrap: wrap;
    align-items: end;
    background-image: url(images/t122.svg);
    height: 903px;
}
span{
    font-family: 'CoFoSans', sans-serif;
    font-weight: 500;
    font-style: italic;
}
.tex{
    display: flex;
    justify-content: space-between;
    gap: 200px;
    flex-wrap: nowrap;
    align-items: end;
    margin-left: 250px;
    margin-bottom: 300px; 
}
.q5{
    background-image: url(images/h1.svg);
    height: 260px;
    width: 551px;
    float: right;
    margin-right: -200px;
    margin-bottom: 200px;
    align-items: flex-start;
}
.q6{
    background-image: url(images/h2.svg);
    height: 238px;
    width: 535px;
    float: left;
    margin-left: -250px;
}
.text1{
    margin-left: -120px;
    margin-bottom: 100px;
}
.text2{
    margin-left: -120px;
    margin-bottom: 100px;
    margin-top: -500px;
}
.hh{
    font-family: 'CoFoRaffine', sans-serif;
    font-size: 90px;
    font-weight: 400;
    margin-top: 20px;
}
.cost{
    font-family: 'CoFoRaffine', sans-serif;
    font-size: 48px;
    font-weight: 400;
    margin-top: -15px;
    margin-bottom: 10px;
}
.tt1{
    font-family: 'CoFoSans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 10px;
    width: 335px;
}
.tt11{
    font-family: 'CoFoSans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 10px;
    width: 243px;
}
.hh2{
    font-family: 'CoFoRaffine', sans-serif;
    font-size: 90px;
    font-weight: 400;
    color: #F0F0F0;
}
.cost2{
    font-family: 'CoFoRaffine', sans-serif;
    font-size: 48px;
    font-weight: 400;
    color: #F0F0F0;
    margin-top: -15px;
    margin-bottom: 10px;
}
.tt2{
    font-family: 'CoFoSans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 10px;
    color: #F0F0F0;
    width: 335px;
}
.tt22{
    font-family: 'CoFoSans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 10px;
    width: 243px;
    color: #F0F0F0;
}
.s5{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-wrap: wrap;
    background-image: url(images/saraika2.svg);
    background-position: center;
    width: 100%;
    height: 2713px;
    margin-bottom: -10px;
}
.shapka{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.gg{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: -30px;
}
.vp{
    display: flex;
    justify-content: center;
    gap: 50px;
}
.niz{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    color: #F0F0F0;
    margin-right: 70px;
    margin-left: 70px;
    margin-bottom: 20px;
}
a{
    text-decoration: none;
    font-family: 'CoFoSans', sans-serif;
    font-weight: 500;
    font-size: 24px;
    color: #F0F0F0;
    margin-bottom: -3px;
}
.tex1{
    display: flex;
    justify-content: space-between;
    gap: 250px;
    flex-wrap: nowrap;
    align-items: end;
    margin-left: 250px;
    margin-bottom: 300px;
    margin-top: -375px; 
}
.s3{
    display: flex;
    margin-top: -200px;
}
.poster{
    background-image: url(images/poster.svg);
    width: 982px;
    height: 1332px;
    background-size: cover;
}
.mnogo{
    width: 50%;
    padding: 50px;
}

.mnogo h2 {
    margin-bottom: 0;
}

.mnogo h3 {
    margin-bottom: 0;
}
.q8{
    background-image: url(images/f5.svg);
    width: 370px;
    height: 227px;
}
.q11{
    background-image: url(images/f7.svg);
    width: 317px;
    height: 258px;
    margin-left: -50px;
    margin-bottom: -300px;
}
.s4{
    display: flex;
    gap: 50px;
    flex-direction: column;
    margin-bottom: 150px;
}
.ost{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.bukva{
    font-family: 'CoFoRaffine', sans-serif;
    font-weight: 400;
    font-size: 1300px;
    text-align: center;
    margin: 50px 0;
}
.nu1{
    background-image: url(images/t4.svg);
    background-position: end;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 10px;
}
.nu2{
    background-image: url(images/t3.svg);
    background-position: start;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 10px;
}
.ttt{
    font-family: 'CoFoRaffine', sans-serif;
    font-weight: 400;
    font-size: 80px;
    color: black;
    border-bottom: #0F8836, 3px;
}
.ppp{
    font-family: 'CoFoSans', sans-serif;
    font-weight: 400;
    font-size: 36px;
    color: black;
}
.text111{
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-top: 60px;
}

.kartinki{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.class{
    display: flex;
    align-items: center;
    gap: 30px;
}
.hhh{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 50px;
}
.s4-bg {
    background-image: url(images/table1.svg);
    background-position: center;
    background-repeat: no-repeat;
    height: 1428px;
    position: relative;
    margin-top: -500px;
}
.s4-left {
    width: 340px;
    position: absolute;
    left: 62px;
    bottom: 199px;
    text-align: center;
}
.s4-right {
    width: 440px;
    position: absolute;
    right: 97px;
    top: 559px;
    text-align: center;
}
.s4-left-title, .s4-right-title {
    font-size: 80px;
    color: #000;
    font-family: 'CoFoRaffine', sans-serif;
}
.s4-left-desc, .s4-right-desc {
    font-size: 36px;
    color: #000;
    font-family: 'CoFoSans', sans-serif;
}
.levv{
    width: 326px;
    margin-left: 80px;
}
.pravv{
    width: 426px;
    text-align: right;
    margin-right: 80px;
}
.zag1{
    margin-left: 300px;
}
.q14{
    background-image: url(images/hselogo.svg);
    width: 176px;
    height: 70px;
    margin-bottom: -3px;
}
.yy{
    margin-bottom: -20px;
}
.uu{
    margin-bottom: -3px;
}
.ii{
    margin-bottom: -3px;
}
.q9{
    background-image: url(images/f6.svg);
    width: 525px;
    height: 252px;
    margin-top: -200px;
    margin-right: -50px;
}

